Saltar al contenido principal
DELETE
/
campaigns
/
{id}
/
contacts
/
{contact_id}
cURL
curl --request DELETE \
  --url https://api.altur.io/api/v1.0/campaigns/{id}/contacts/{contact_id} \
  --header 'Authorization: <api-key>'
{
  "error": 123,
  "message": "<string>"
}
Límite de Tasa: 12 solicitudes por segundo
Solo se pueden eliminar contactos en estado queue o failed. Cualquier otro estado (sending, sent, answered, etc.) devuelve 409 CONTACT_NOT_DELETABLE.

Ejemplos

curl -X DELETE "https://api.altur.io/api/v1.0/campaigns/1234/contacts/42" \
  -H "Authorization: api-key YOUR_API_SECRET_KEY"

Autorizaciones

Authorization
string
header
requerido

Add api-key YOUR_API_SECRET_KEY as the value of the Authorization header.

Parámetros de ruta

id
integer
requerido

The identifier of the Campaign

contact_id
integer
requerido

The identifier of the contact within the Campaign

Respuesta

Contact deleted successfully